Subject: bug#32747: 26; `C-M-w M-w' with non-nil `mouse-drag-copy-region', if selected with mouse

From: Drew Adams <[email-masked]>
Date: Wed, 19 Sep 2018 12:23:46 -0700 (PDT)

> This behavior was never implemented.  If that is what you want, you
> are asking for a new feature, not reporting a bug, let alone a
> regression.

As I said: 

   ...you can call it an enhancement request...

   And until the requested enhancement is made there is a doc
   problem for `C-M-w', as it does not call out the fact that it
   doesn't append text selected with the mouse. AFAIK, there is no
   way to use `C-M-w' to cause a mouse selection to be appended
   to what was at the head of the kill-ring before that selection
   was made.